p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #b2b2b2;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:2500px;;}
#PanelHeader {display:block;overflow:hidden;position:absolute;left:0px;top:0px;margin-left:20px;width:960px;height:120px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000,endColorstr=#FF000000, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#Label18{display:block;overflow:hidden;position:absolute;left:20px;top:29px;width:750px;height:56px;z-index:3;white-space:normal;}
#PanelMenu {display:block;overflow:hidden;position:absolute;left:0px;top:120px;margin-left:20px;width:960px;height:60px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(51, 51, 51, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF333333,endColorstr=#FF333333, gradientType=1);}
#PanelMenuNoAlpha {position:relative;}
#But2 {display:block;overflow:hidden;position:absolute;left:20px;top:12px;width:35px;height:35px;z-index:5;background:url('./buttons/honour-board---poty-ladies_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -35px 0;}
#But2.Over {background-position: -70px 0;}
#But2 p {visibility:hidden;}
#Main_Menu {display:block;z-index:2081;position:absolute;left:65px;top:130px;width:910px;height:45px;}
#PanelCenter {display:block;overflow:hidden;position:absolute;left:0px;top:180px;margin-left:20px;width:960px;min-height:2000px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#PanelBanner {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:70px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 140, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFF8C00,endColorstr=#FFFF8C00, gradientType=1);}
#PanelBannerNoAlpha {position:relative;}
#Banner_Box {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:70px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/honour-board---poty-ladies_Banner_Box.png');background-repeat:no-repeat;}
#Banner_Text {word-wrap:break-word; display:block;position:absolute;left:0px;top:-46px;margin-left:20px;margin-top:70px;margin-right:20px;width:200px;height:36px;z-index:10;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:70px;z-index:11;min-width:960px;}
#DecoEditInner {position: absolute;width:960px;height:70px;border:0px;}
#PanelBlocs {display:block;overflow:hidden;position:absolute;left:0px;top:70px;width:960px;min-height:2000px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#POTY {display:block;overflow:hidden;position:relative;float:left;width:960px;height:1930px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/honour-board---poty-ladies_POTY.png');background-repeat:no-repeat;}
#POTY_Title{display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:666px;height:20px;z-index:14;white-space:normal;}
#Img2 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:15;min-width:30px;}
#Img2Inner {position: absolute;width:30px;height:30px;border:0px;}
#Year {word-wrap:break-word; display:block;position:absolute;left:50px;top:59px;width:69px;height:1800px;z-index:16;}
#Name {word-wrap:break-word; display:block;position:absolute;left:140px;top:59px;width:200px;height:1800px;z-index:17;}
#Club {word-wrap:break-word; display:block;position:absolute;left:380px;top:59px;width:160px;height:1800px;z-index:18;}
#Photos {display:block;overflow:hidden;position:absolute;left:543px;top:59px;width:420px;height:1800px;z-index:19;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/honour-board---poty-ladies_Photos.png');background-repeat:no-repeat;}
#Img_2019 {display:block;overflow:hidden;position:absolute;left:6px;top:79px;width:64px;height:64px;z-index:20;min-width:64px;}
#Img_2019Inner {position: absolute;width:62px;height:62px;border: 1px solid rgba(0,0,0,1.0);}
#Img2018 {display:block;overflow:hidden;position:absolute;left:6px;top:153px;width:65px;height:65px;z-index:21;min-width:65px;}
#Img2018Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img2017_1 {display:block;overflow:hidden;position:absolute;left:6px;top:229px;width:65px;height:65px;z-index:22;min-width:65px;}
#Img2017_1Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img2017_2 {display:block;overflow:hidden;position:absolute;left:91px;top:229px;width:65px;height:65px;z-index:23;min-width:65px;}
#Img2017_2Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img2017_3 {display:block;overflow:hidden;position:absolute;left:177px;top:229px;width:65px;height:65px;z-index:24;min-width:65px;}
#Img2017_3Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img2016_1 {display:block;overflow:hidden;position:absolute;left:6px;top:300px;width:65px;height:67px;z-index:25;min-width:65px;}
#Img2016_1Inner {position: absolute;width:63px;height:65px;border: 1px solid rgba(0,0,0,1.0);}
#Img2016_2 {display:block;overflow:hidden;position:absolute;left:91px;top:300px;width:65px;height:65px;z-index:26;min-width:65px;}
#Img2016_2Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img2015_1 {display:block;overflow:hidden;position:absolute;left:6px;top:377px;width:65px;height:65px;z-index:27;min-width:65px;}
#Img2015_1Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img2015_2 {display:block;overflow:hidden;position:absolute;left:91px;top:377px;width:65px;height:65px;z-index:28;min-width:65px;}
#Img2015_2Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img2015_3 {display:block;overflow:hidden;position:absolute;left:177px;top:377px;width:65px;height:65px;z-index:29;min-width:65px;}
#Img2015_3Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img2014 {display:block;overflow:hidden;position:absolute;left:6px;top:449px;width:65px;height:65px;z-index:30;min-width:65px;}
#Img2014Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img2013 {display:block;overflow:hidden;position:absolute;left:5px;top:521px;width:65px;height:65px;z-index:31;min-width:65px;}
#Img2013Inner {position: absolute;width:65px;height:65px;border:0px;}
#Img2012 {display:block;overflow:hidden;position:absolute;left:6px;top:591px;width:65px;height:65px;z-index:32;min-width:65px;}
#Img2012Inner {position: absolute;width:65px;height:65px;border:0px;}
#Img2011 {display:block;overflow:hidden;position:absolute;left:6px;top:662px;width:65px;height:65px;z-index:33;min-width:65px;}
#Img2011Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img2010 {display:block;overflow:hidden;position:absolute;left:6px;top:733px;width:65px;height:65px;z-index:34;min-width:65px;}
#Img2010Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img2009 {display:block;overflow:hidden;position:absolute;left:6px;top:804px;width:65px;height:65px;z-index:35;min-width:65px;}
#Img2009Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img2008 {display:block;overflow:hidden;position:absolute;left:6px;top:876px;width:65px;height:65px;z-index:36;min-width:65px;}
#Img2008Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img2007 {display:block;overflow:hidden;position:absolute;left:6px;top:947px;width:65px;height:65px;z-index:37;min-width:65px;}
#Img2007Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img2006 {display:block;overflow:hidden;position:absolute;left:6px;top:1019px;width:65px;height:65px;z-index:38;min-width:65px;}
#Img2006Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img2005 {display:block;overflow:hidden;position:absolute;left:6px;top:1091px;width:65px;height:65px;z-index:39;min-width:65px;}
#Img2005Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img2004 {display:block;overflow:hidden;position:absolute;left:6px;top:1162px;width:65px;height:65px;z-index:40;min-width:65px;}
#Img2004Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img2003 {display:block;overflow:hidden;position:absolute;left:6px;top:1235px;width:65px;height:65px;z-index:41;min-width:65px;}
#Img2003Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img2001_Winners {display:block;overflow:hidden;position:absolute;left:6px;top:1305px;width:109px;height:70px;z-index:42;min-width:109px;}
#Img2001_WinnersInner {position: absolute;width:107px;height:68px;border: 1px solid rgba(0,0,0,1.0);}
#Img2000 {display:block;overflow:hidden;position:absolute;left:6px;top:1381px;width:65px;height:65px;z-index:43;min-width:65px;}
#Img2000Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img1999 {display:block;overflow:hidden;position:absolute;left:6px;top:1453px;width:65px;height:65px;z-index:44;min-width:65px;}
#Img1999Inner {position: absolute;width:65px;height:65px;border:0px;}
#Img1997 {display:block;overflow:hidden;position:absolute;left:6px;top:1522px;width:65px;height:65px;z-index:45;min-width:65px;}
#Img1997Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img1996 {display:block;overflow:hidden;position:absolute;left:6px;top:1594px;width:65px;height:65px;z-index:46;min-width:65px;}
#Img1996Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#Img1994 {display:block;overflow:hidden;position:absolute;left:6px;top:1693px;width:65px;height:65px;z-index:47;min-width:65px;}
#Img1994Inner {position: absolute;width:63px;height:63px;border: 1px solid rgba(0,0,0,1.0);}
#PanelFooter {display:block;overflow:hidden;position:absolute;left:0px;top:2170px;margin-left:20px;width:960px;height:40px;z-index:48;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:30px;z-index:49;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/honour-board---poty-ladies_BoxFooter.png');background-repeat:no-repeat;}
